/* Css para Web Argon Don Boleton */

.day  {
    display: block;
    font-size: 50pt;
    font-weight: 100 !important;
    line-height: 1;
}
.month {
    display: block;
    font-size: 22pt;
    font-weight: 900;
    line-height: 1;
}

.date_evento{
        width: 120px;
    height: 120px;
    padding: 0px;
    margin: 0px;
}

.tabla-card{
   box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    border-radius: .25 .25 .25 .25 ;
}

.carrusel_uno {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
}

.bannerTop{
    width: 1000px;
    height: 80px;
    border-radius: 50%;
}

.logoNav{
    width: 150px;
    height: 60px;
}

.bannerEnd{
    width: 540px;
    height: 76px;
}
/* ==========================================================================
eventos
========================================================================== */
#eventos{
    margin: 10px 0 50px 0;
  }
  #eventos .tittle-tipo {
    background-color: #787878;
    padding: 10px 0;
    text-align: center;
    margin-bottom: 15px;
  } 
  #eventos .tittle-tipo p{
    margin-bottom: 0;
    color: white !important;
   
  } 
  
  .categoria-eventos{
   margin-top: 25px;
  }
  .event-list {
    list-style: none;
    font-family: "Lato", helvetica, sans-serif;
    margin: 0px;
    padding: 5px;
    background-color: white;
    max-height: 300px;
    min-height: 300px;
    overflow: scroll;
    
    }
  #eventos .tittle-tipo {
    background-color: #B5121B;
    padding: 10px 0;
    text-align: center;
    margin-bottom: 5px;
  } 
  #eventos .tittle-tipo p{
    margin-bottom: 0;
    color: white !important;
   
  } 
  .event-list  .unEvento {  
    padding: 0px;
    margin: 0px 0px 5px;
  }  
  .event-list  li  time {
    display: inline-block;
    width: 100%;
    color: rgb(255, 255, 255);
    background-color: rgb(243, 58, 95);
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
  }
  .event-list  li  a:hover{
    text-decoration: none;
    color: #787878;
  }
  .event-list  li:nth-child(even)  time {
    background-color: rgb(24, 44, 76);
  }
  /*.event-list  li  time  span {
    display: none;
  }*/
  .event-list  li  time  .day {
    display: block;
    font-size: 50pt;
    font-weight: 100 !important;
    line-height: 1;
  }
  .event-list  li time  .month {
    display: block;
    font-size: 22pt;
    font-weight: 900;
    line-height: 1;
  }
  .event-list  li  img {
    width: 100%;
  }
  .event-list  li  .info {
    padding-top: 5px;
    text-align: center;
  }
  .event-list  li  .info  .title {
    font-size: 17pt;
    font-weight: 700;
    margin: 0px;
  }
  .event-list  li  .info  .desc {
    font-size: 13pt;
    font-weight: 300;
    margin: 0px;
  }
  .event-list  li  .info  ul,.event-list  li  .social-eve  ul {
    display: table;
    list-style: none;
    margin: 10px 0px 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
  }
  .event-list  li  .social-eve  ul {
    margin: 0px;
  }
  .event-list  li  .info  ul  li,
    .event-list  li  .social-eve  ul  li {
    display: table-cell;
    cursor: pointer;
    color: rgb(30, 30, 30);
    font-size: 11pt;
    font-weight: 300;
    padding: 3px 0px;
  }
  .event-list  li  .info  ul  li  a {
    display: block;
    width: 100%;
    color: rgb(30, 30, 30);
    text-decoration: none;
  } 
  .event-list  li  .social-eve  ul  li {    
      padding: 0px;
  }
  .event-list  li  .social-eve  ul  li  a {
    padding: 3px 0px;
  } 
  .event-list  li  .info  ul  li:hover,.event-list  li  .social-eve  ul  li:hover {
    color: rgb(30, 30, 30);
    background-color: rgb(200, 200, 200);
  }
  .facebook a,
  .twitter a,
  .money a {
    display: block;
    width: 100%;
    color: rgb(75, 110, 168) !important;
  }
  .twitter a {
    color: rgb(79, 213, 248) !important;
  }
  .money a {
    color: #787878 !important;
  }
  .facebook:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(75, 110, 168) !important;
  }
  .twitter:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(79, 213, 248) !important;
  }
  .money:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: black !important;
  }
  
  @media (min-width: 768px) {
    .event-list  li {
      position: relative;
      display: block;
      width: 100%;
      padding: 0px;
    }
    .event-list  li  time, .event-list  li  img  {
      display: inline-block;
    }
      .event-list  li  time,
      .event-list  li  img {
        width: 120px;
        float: left;
      }
      .event-list  li  .info {
        background-color: rgb(245, 245, 245);
        overflow: hidden;
      }
      .event-list  li  time,
      .event-list  li  img {
        width: 120px;
        height: 120px;
        padding: 0px;
        margin: 0px;
      }
      .event-list  li  .info {
        position: relative;
        height: 120px;
        text-align: left;
        padding-right: 40px;
      } 
      .event-list  li  .info  .title, 
      .event-list  li  .info  .desc {
        padding: 0px 10px;
      }
      .event-list  li  .info  ul {
        position: absolute;
        left: 0px;
        bottom: 0px;
      }
      .event-list  li  .social-eve {
        position: absolute;
        top: 0px;
        right: 0px;
        display: block;
        width: 40px;
      }
          .event-list  li  .social-eve  ul {
              border-left: 1px solid rgb(230, 230, 230);
          }
      .event-list  li  .social-eve  ul  li {      
        display: block;
              padding: 0px;
      }
      .event-list  li  .social-eve  ul  li  a {
        display: block;
        width: 40px;
        padding: 10px 0px 9px;
      }
    }
<!-- HTML !-->
<button class="button-78" role="button">Button 78</button>

/* CSS */
.button-78 {
  align-items: center;
  appearance: none;
  background-clip: padding-box;
  background-color: initial;
  background-image: none;
  border-style: none;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  flex-direction: row;
  flex-shrink: 0;
  font-family: Eina01,sans-serif;
  font-size: 16px;
  font-weight: 800;
  justify-content: center;
  line-height: 24px;
  margin: 0;
  min-height: 64px;
  outline: none;
  overflow: visible;
  padding: 19px 26px;
  pointer-events: auto;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: middle;
  width: auto;
  word-break: keep-all;
  z-index: 0;
}

@media (min-width: 768px) {
  .button-78 {
    padding: 19px 32px;
  }
}

.button-78:before,
.button-78:after {
  border-radius: 80px;
}

.button-78:before {
  background-image: linear-gradient(92.83deg, #ff7426 0, #f93a13 100%);
  content: "";
  display: block;
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -2;
}

.button-78:after {
  background-color: initial;
  background-image: linear-gradient(#541a0f 0, #0c0d0d 100%);
  bottom: 4px;
  content: "";
  display: block;
  left: 4px;
  overflow: hidden;
  position: absolute;
  right: 4px;
  top: 4px;
  transition: all 100ms ease-out;
  z-index: -1;
}

.button-78:hover:not(:disabled):before {
  background: linear-gradient(92.83deg, rgb(255, 116, 38) 0%, rgb(249, 58, 19) 100%);
}

.button-78:hover:not(:disabled):after {
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  transition-timing-function: ease-in;
  opacity: 0;
}

.button-78:active:not(:disabled) {
  color: #ccc;
}

.button-78:active:not(:disabled):before {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), linear-gradient(92.83deg, #ff7426 0, #f93a13 100%);
}

.button-78:active:not(:disabled):after {
  background-image: linear-gradient(#541a0f 0, #0c0d0d 100%);
  bottom: 4px;
  left: 4px;
  right: 4px;
  top: 4px;
}

.button-78:disabled {
  cursor: default;
  opacity: .24;
}

.bg-gradient-danger {
  background: linear-gradient(35deg, #f5365c 0, #f56036 100%) !important;
}
.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

    .timeline:before {
        top: 0;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 3px;
        background-color: #eeeeee;
        left: 5%;
        margin-left: -1.5px;
    }

    .timeline > li {
        margin-bottom: 20px;
        position: relative;
    }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li > .timeline-panel {
            width: 85%;
            float: left;
            border: 1px solid #d4d4d4;
            border-radius: 2px;
            padding: 20px;
            position: relative;
            -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
            box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
        }

            .timeline > li > .timeline-panel:before {
                position: absolute;
                top: 26px;
                right: -15px;
                display: inline-block;
                border-top: 15px solid transparent;
                border-left: 15px solid #ccc;
                border-right: 0 solid #ccc;
                border-bottom: 15px solid transparent;
                content: " ";
            }

            .timeline > li > .timeline-panel:after {
                position: absolute;
                top: 27px;
                right: -14px;
                display: inline-block;
                border-top: 14px solid transparent;
                border-left: 14px solid #fff;
                border-right: 0 solid #fff;
                border-bottom: 14px solid transparent;
                content: " ";
            }

        .timeline > li > .timeline-badge {
            color: #fff;
            width: 50px;
            height: 50px;
            line-height: 50px;
            font-size: 1.4em;
            text-align: center;
            position: absolute;
            top: 16px;
            left: 5%;
            margin-left: -25px;
            background-color: #999999;
            z-index: 100;
            border-top-right-radius: 50%;
            border-top-left-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 15px;
                left: -15px;
                right: auto;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 14px;
                left: -14px;
                right: auto;
            }

.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #ff0000 !important;
}

.timeline-badge.warning {
    background-color: #ff0000 !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

    .timeline-body > p + p {
        margin-top: 5px;
    }

@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.timeline > li > .timeline-panel:after {
            border-left-width: 0;
            border-right-width: 14px;
            left: -14px;
            right: auto;
        }
}


.max-h {
    max-height: 300px;
    min-height: 300px;
    overflow: scroll;
}
.max-h2 {
    max-height: 400px;
    min-height: 400px;
}

